CVE-2014-9476

2015-01-16T11:59:10
ID CVE-2014-9476
Type cve
Reporter NVD
Modified 2015-09-17T14:14:52

Description

MediaWiki 1.2x before 1.22.15, 1.23.x before 1.23.8, and 1.24.x before 1.24.1 allows remote attackers to bypass CORS restrictions in $wgCrossSiteAJAXdomains via a domain that has a partial match to an allowed origin, as demonstrated by "http://en.wikipedia.org.evilsite.example/."